; L'adresse du serveur LDAP/AD
; https://www.forumsys.com/2022/05/10/online-ldap-test-server/
ldap_server = ldap.forumsys.com
;Port par défaut pour LDAP non sécurisé
ldap_port = 389  
;Modèle pour interoger un utilisateur, avec <id> qui devra correspondre id@domain.com  
user_dn= uid=<id>,dc=example,dc=com
;Admin All group
gp_adminall=mathematicians
;Admin Etab group
gp_adminetab=scientists
;Admin Site group
gp_adminsite=scientists